GOPHIAN-CREATE-SALSA-REPO(1)

NAME

gophian-create-salsa-repo - Create a Salsa repo within the Debian Go Package Team

SYNOPSIS

gophian create-salsa-repo [OPTIONS] [PROJECT]

DESCRIPTION

This subcommand helps you create a Salsa repo within the Debian Go package Team under the correct namespace (go-team/packages) and with the correct repository CI configuration and description. Using this does not require any form of authentication.

ARGUMENTS

PROJECT - The name of repository to be created. When not specified, gophian will check for a debian/control file in the current working directory, and if found, will use the value of the "Source" field.

OPTIONS

--help - Show help message and exit.